html,body{
	width: 100%;
	overflow-x: hidden;
	padding:0;
	margin:0;
	font-family: 'Noto Sans JP',"Helvetica Neue", Helvetica, Arial, sans-serif;
	
	font-weight: 400;
	line-height: 1.8em;
	/*color: #212121;*/
	color: #fff;
	position: relative;
}
html { background: transparent;}
body {
   text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%;
   
   /*background-image: linear-gradient(315deg, rgba(233, 253, 255, 1), rgba(255, 255, 255, 1));
   background-attachment: fixed;*/
   background: #EAE2D8;
   color: #fff;
}

@media print {
    body {
        zoom: 0.68;
        -webkit-print-color-adjust: exact;
    }
}

/* Modaalガタつき対策 */
.privacypolicy {
    padding-right: 0px !important;
}
h1, h2, h3, h4 {
font-family: 'Noto Sans JP',"Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* -------------------------------------
	Fonts
------------------------------------- */



.charm-regular {
  font-family: "Charm", cursive;
  font-weight: 400;
  font-style: normal;
}

.charm-bold {
  font-family: "Charm", cursive;
  font-weight: 700;
  font-style: normal;
}
.pt-serif-regular {
  /*font-family: "PT Serif", serif;*/
	font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
}

.pt-serif-bold {
  /*font-family: "PT Serif", serif;*/
	font-family: "Playfair Display", serif;
  font-weight: 700;
  font-style: normal;
}

.pt-serif-regular-italic {
  /*font-family: "PT Serif", serif;*/
	font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: italic;
}

.pt-serif-bold-italic {
  /*font-family: "PT Serif", serif;*/
	font-family: "Playfair Display", serif;
  font-weight: 700;
  font-style: italic;
}


/* Modal window */
body.modaal-noscroll {
  height: 100vh;

  overflow-y: scroll;
}

.modaal-wrapper { z-index: 99999;}
.modaal-overlay { z-index: 99998;}
@media screen and (max-height: 1000px) {
	.modaal-inner-wrapper {
		padding-top: 20px!important;
		padding-bottom: 20px!important;
	}
}
@media (min-width: 751px) {
	.modaal-gallery-item img {
	    max-height: 90vh;
			width: auto!important;
			max-width: 750px;
	}
	.modaal-wrapper.modaal-image {
			overflow: hidden;
	}
		.modaal-inner-wrapper {
		    padding-top: 5vh;
		    padding-bottom: 5vh;
		}
}
a {
	color: #2c6ed5;
}
a:hover {
	color: #033480;
	text-decoration: underline;
}
.fs-7 {
	font-size: .85rem;
}
/* -------------------------------------
	シャッター
------------------------------------- */
/* ローディング画面 */
.loading-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: black;
    z-index: 9999;
    display: flex;
    overflow: hidden;
    pointer-events: none;
}

/* シャッター */
.shutter {
    width: calc(50vw + 1px); /* 1px 追加で誤差防止 */
    height: 100vh;
    background-color: black;
    position: absolute;
    top: 0;
    z-index: 10000;
}

/* 左シャッター */
.shutter.left {
    left: 0;
    animation: shutter-left 1.5s ease-in-out forwards;
}

/* 右シャッター */
.shutter.right {
    right: 0;
    animation: shutter-right 1.5s ease-in-out forwards;
}

/* 左シャッターが左へ移動 */
@keyframes shutter-left {
    0% { left: 0; }
    100% { left: -51vw; } /* 完全に外へ移動 */
}

/* 右シャッターが右へ移動 */
@keyframes shutter-right {
    0% { right: 0; }
    100% { right: -51vw; } /* 完全に外へ移動 */
}

/* アニメーション終了後に要素を削除 */
@keyframes hide-shutters {
    100% { display: none; }
}

/* メインコンテンツ */
#main-content {
    position: relative;
    z-index: 1;
}

/* -------------------------------------
	Common
------------------------------------- */
.clear	{ clear: both;}
/* For modern browsers */
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom:1;
}

@media (min-width: 751px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}

.pcnone {display: block!important;}
.spnone {display: none!important;}

@media print, screen and (min-width: 769px) {
	.pcnone {display: none!important;}
	.spnone {display: block!important;}
}

.position-relative {
	position: relative;
}

strong { font-weight: 700; }

h2 { margin-bottom: 2rem; }

h2.headlineH2 {
  position: relative;
  padding: 12px 16px 8px 16px;
  outline: 1px solid #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  color: #fff;
  font-weight: 400;
  display: block;
  box-sizing: border-box;
  max-width: 500px;
  text-align: center; 
  margin: 24px 24px 3rem 24px;
  margin-inline: auto;
}

h2.headlineH2::after {
  content: "";
  position: absolute;
  top: 6px;
  left: 6px;
  width: 100%;
  height: 100%;
  outline: 1px solid #fff;
}



.custom-divider {
    color: #fff; /* 任意の色 */
}

.lead-text {
	font-size: 1.2rem;
	line-height: 2rem;
}

.height-wide {
	min-height: calc(100vh - 110px);
}

/* -------------------------------------
	Header
------------------------------------- */

img.h-logo {
	max-width: 400px;
}
.hero .type-logo {
	height: 4rem;
	margin-top: 3.5rem;
}
@media print, screen and (min-width: 768px) {
	.hero .type-logo {
		height: 7.2rem;
	}
}

/* Typing text */
.typing-animation {
	display: none; /* 初期状態で非表示 */
    /*font-family: "PT Serif", serif;*/
	font-family: "Playfair Display", serif;
    font-weight: 400;
    font-style: normal;
    width: 12rem;
    border-right: 3px solid #fff;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
    /*font-size: 2.5rem;*/
    font-size: 2rem;
    /*letter-spacing: .2rem;*/
    letter-spacing: .1rem;
    line-height: 1.6;
    /*animation: typing 3s steps(17) forwards, blink .4s step-end 5 alternate 3s, hideCursor 0s forwards 5s;*/
	
	    /* タイピング開始を遅らせる */
	/*animation: typing 3s steps(17) forwards 2.5s, 
               blink .4s step-end 5 alternate 4.5s, 
               hideCursor 0s forwards 6.5s;*/
			   
    /*animation: typing 3s steps(17) forwards 3.5s, 
               blink .4s step-end 5 alternate 6.5s, 
               hideCursor 0s forwards 8.5s;*/


	text-shadow: 2px 2px 10px rgba(0,0,0,.5) ,
		-2px 2px 10px rgba(0,0,0,.5)  ,
		2px -2px 10px rgba(0,0,0,.5)  ,
		-2px -2px 10px rgba(0,0,0,.5) ;
}

@media print, screen and (min-width: 768px) {
	.typing-animation {
		width: 27rem;
		font-size: 4.5rem;
		line-height: 1.6;
	}
}
/* タイピングアニメーション */
.typing-active {
    display: block; /* シャッター開いたら表示 */
    animation: typing 3s steps(17) forwards, 
               blink .4s step-end 5 alternate 3s, 
               hideCursor 0s forwards 5s;
}

@keyframes typing {
    from {
        width: 0;
    }
}

@keyframes blink {
    50% {
        border-color: transparent;
    }
}

/* カーソルを消すアニメーション */
@keyframes hideCursor {
    100% { border-right: none; }
}


.hero {
	background-color: #000;
	background-image: url('../img/main-bg.jpg');
	background-size: cover;
	color: #fff;
}
@media print, screen and (min-width: 768px) {
	.hero {
		height: 100vh;
		min-height: 620px;
		display:flex;
		flex-wrap: wrap;
		align-items: center;
	}

}

.hero-logo {
	width: 35px;
	margin-top: 15px;
}
.hero-img01 {
	width: 120px
}
@media print, screen and (min-width: 768px) {
	.hero-logo {
		width: 50px;
		margin-top: 35px;
	}
}
@media print, screen and (min-width: 769px) {
	.hero-img01 {
		width: 200px
	}
}
.hero-points {
	list-style: none;
	flex-wrap: wrap;
	width: calc(100% - 100px);
}
.hero-points li {
	display:flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	background: #000540;
	padding:10px 0;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	line-height: 1.2rem;
	font-weight: 400;
	margin-bottom: 10px;
	letter-spacing: .2rem;
	}
.hero-points li span {
	font-size: .8rem;
	margin-top: 0rem;
}
@media print, screen and (min-width: 768px) {
	.hero-points {
	}
	.hero-points li {
		width: 30%;
		font-size: 1.2rem;
		line-height: 2rem;
		}
	.hero-points li span {
		font-size: 1rem;
	}
}

.hero h3 {
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
		text-shadow: 2px 2px 10px rgba(0,0,0,.5) ,
		-2px 2px 10px rgba(0,0,0,.5)  ,
		2px -2px 10px rgba(0,0,0,.5)  ,
		-2px -2px 10px rgba(0,0,0,.5) ;
}
.hero h3 span {
	font-size: .8rem;
}
.hero p.copy {
	font-size: 1rem;
	line-height: 2rem;
		text-shadow: 2px 2px 10px rgba(0,0,0,.5) ,
		-2px 2px 10px rgba(0,0,0,.5)  ,
		2px -2px 10px rgba(0,0,0,.5)  ,
		-2px -2px 10px rgba(0,0,0,.5) ;
		margin: 1rem 0;
}
.main-image img {
	margin-top: 100px;
}
.main-image p {
	font-size: .75rem;
	line-height: 1rem;
}
@media print, screen and (min-width: 768px) {
	.hero h3 {
		font-size: 2rem;
		padding-left: 50px;
	}
	.hero p.copy {
		font-size: 1.5rem;
		line-height: 3rem;
		margin: 3rem 0;
	}
	.main-image img {
		margin-top: 0;
		margin-right: 20px;
	}
}


/* -------------------------------------
	Noise
------------------------------------- */
.noise::after {
  animation: noise 8s steps(10) infinite;
  background: url("../img/noise.png");
  content: "";
  display: block;
  height: 300%;
  left: -100%;
  position: absolute;
  top: -100%;
  width: 300%;
  z-index: 2;
  opacity: 60%;
}

@keyframes noise {
  to {
    background-position: 0 0;
  }
  10% {
    background-position: -5% -10%;
  }
  20% {
    background-position: -15% 5%;
  }
  30% {
    background-position: 7% -25%;
  }
  40% {
    background-position: 20% 25%;
  }
  50% {
    background-position: -25% 10%;
  }
  60% {
    background-position: 15% 5%;
  }
  70% {
    background-position: 0 15%;
  }
  80% {
    background-position: 25% 35%;
  }
  90% {
    background-position: -10% 10%;
  }
}



/* -------------------------------------
	#Amazing
------------------------------------- */
#amazing {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}
.amazing-container {
  position: relative;
  background: #1e522b;
  height: 1px;
}
.amazing-wave::after {
  content: '';
  position: absolute;
  right: 0;
  left: -0%;
  top: 100%;
  z-index: 10;
  display: block;
  height: 50px;
  background-size: 50px 100%;
  background-image: linear-gradient(135deg, #1e522b 25%, transparent 25%), linear-gradient(225deg, #1e522b 25%, transparent 25%);
  background-position: 0 0;
}

#amazing .amazing-points {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: between;
	align-items: stretch;
	margin: 60px 0 0;
}

#amazing .amazing-points .a-point {
	position: relative;
	width: 100%;
	margin-bottom: 40px;
	background: #1e522b;
	border-radius: 15px;
	padding: 60px 20px 20px;
}

@media print, screen and (min-width: 768px) {
	#amazing .amazing-points .a-point {
		width: calc(30% - 40px);
	}
}

#amazing .point01 {
	border: 2px solid #0292aa;
}
#amazing .point02 {
	border: 2px solid #ffdc48;
}
#amazing .point03 {
	border: 2px solid #ff9100;
}

#amazing .amazing-points .a-point h4 {
	position: absolute;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	top: -2.5rem;
	line-height: 1rem;
	text-align: center;
	margin: 0 auto;
	width: 3rem;
	border-radius: 50%;
	height: 3rem;
	left: 0;
	right: 0;
	padding: 1rem;
}

#amazing .amazing-points .a-point h4 span {
	font-size: 1rem;
	width:100%;
	display: inline-block;
}

#amazing .amazing-points .a-point.point01 h4,
#amazing .amazing-points .a-point.point01 h4 em {
	color: #fff;
	background: #0292aa;
}
#amazing .amazing-points .a-point.point02 h4 {
	background: #ffdc48;
}
#amazing .amazing-points .a-point.point03 h4 {
	background: #ff9100;
}


/* -------------------------------------
	#Superior
------------------------------------- */
#superior {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}

.about-qsp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 20px;
	background: #1e522b;
	/*border: 1px solid #699ca4;*/
}
.about-qsp h3 {
	color: #fff;
}
.about-qsp .about-qsp-text {
	width: 100%;
}
.about-qsp .about-qsp-text h2 span {
	font-size: 1.1rem;
}
.about-qsp .about-qsp-image {
	width: 50%;
	margin: 10px auto 0;
}

@media print, screen and (min-width: 768px) {
	.about-qsp .about-qsp-text {
		width: calc(70% - 20px);
		padding: 0 20px 0 0;
	}
	.about-qsp .about-qsp-image {
		width: 30%;
		margin: 0px auto;
	}
}

/* -------------------------------------
	#Wave
------------------------------------- */
#wave {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}
#wave .about-wave {
	background : #c3cfc3;
	color: #0d260d;
}

/* -------------------------------------
	#Usage
------------------------------------- */
#usage {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}

#usage .usage-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#usage .usage-wrap .usage-text {
	width: 100%;
}
#usage .usage-wrap .usage-image {
	width: 50%;
	margin: 10px auto 0;
}

@media print, screen and (min-width: 768px) {
	#usage .usage-wrap .usage-text {
		width: calc(70% - 20px);
		padding: 0 20px 0 0;
	}
	#usage .usage-wrap .usage-image {
		width: 30%;
		margin: 0px auto;
	}
}

/* -------------------------------------
	#Recommends
------------------------------------- */

#recommend {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}

.recommend-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.recommend-wrap .recommend-wrap-child {
	width: calc(50% - 20px);
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin: 20px 0;
	box-sizing: border-box!important;
}
.recommend-wrap .recommend-wrap-child .recommend-card {
	background: #0d260d;
	border-radius: 10px;
	width: 100%;
	padding: 15px 10px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border: 1px solid #2f9047;
	box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, .15);
}
.recommend-wrap .recommend-wrap-child .recommend-card p {
	width: 100%;
	margin: 0;
}
.recommend-wrap .recommend-wrap-child .recommend-card img {
	width: 50%;
}
@media print, screen and (min-width: 768px) {
	.recommend-wrap .recommend-wrap-child {
		width: 30%;
	}
	.recommend-wrap .recommend-wrap-child .recommend-card {
		font-size: 1.2rem;
		padding: 20px;
	}
	.recommend-wrap .recommend-wrap-child .recommend-card img {
		width: 40%;
	}
}

/* -------------------------------------
	#Enquete
------------------------------------- */
#enquete {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}

#enquete ul {
	margin: 20px;
	list-stule: none;
}
#enquete ul li {
	padding: .5rem;
}

/* -------------------------------------
	#Company
------------------------------------- */
#company {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}
#company dl dt {
	color: #fff;
}
/* -------------------------------------
	#Product
------------------------------------- */
#product {
	background-image: linear-gradient(180deg, rgba(13, 38, 13, 1), rgba(30, 82, 43, 1));
}




/* -------------------------------------
	Footer
------------------------------------- */
footer.foot {
	text-align: center;
	padding: 30px;
	/*background: #699ca4;*/
	background: #0d260d;
	color: #fff;
	font-size: .8rem;
}

/* -------------------------------------
	button
------------------------------------- */
.uk-light .uk-button-default {
	background-color: rgba(255, 255, 255, 0.1);
}

form .uk-label-warning {
	background: #c00!important;
	margin: 5px 0!important;
	color: #fff!important;
	font-size: .75rem!important;
}